<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Listas.css">
</head>

<body>
    <ul>
        <li><a href="#" title="Enlace genérico">Elemento 1</a></li>
        <li><a href="#" title="Enlace genérico">Elemento 2</a></li>
        <li><a href="#" title="Enlace genérico">Elemento 3</a></li>
        <li><a href="#" title="Enlace genérico">Elemento 4</a></li>
        <li><a href="#" title="Enlace genérico">Elemento 5</a></li>
        <li><a href="#" title="Enlace genérico">Elemento 6</a></li>
    </ul>
</body>

</html>